# README for 2021 FAA Aerospace Medical Certification Services Airman Customer Satisfaction Survey [supporting dataset]  
Aerospace Human Factors Research Division, Civil Aerospace Medical Institute, Office of Aviation Medicine, Federal Aviation Administration, U.S. Department of Transportation (USDOT)  
2024-10-16  
## Links to Dataset  
Dataset Archive Link: <https://doi.org/10.21949/1530880>  
Executive Summary Archive Link: <https://doi.org/10.21949/1530879>  
## Summary of Dataset  

The Civil Aerospace Medical Institute (CAMI) of the Federal Aviation Administration (FAA) has surveyed pilots who recently sought medical certification every approximately two years since 2006. The survey examines satisfaction with Aerospace Medical Certification Services (AMCS) provided by Aviation Medical Examiners (AME), FAA Regional Flight Surgeons (RFS), and the FAA Aerospace Medical Certification Division (AMCD) in Oklahoma City. Each survey aims to evaluate the degree of customer satisfaction with AMCS, identify areas in which the FAA may improve these services, and assess change in customer satisfaction because of improvements from previous iterations of the process. The 2021 survey included additional items to assess the costs of obtaining a medical certificate and additional tests, asked for suggestions for making medical certification easier, and included additional demographic items to gather age data and information on flight hours in the last year and overall.  

## Table of Contents
A. [General Information](#a-general-information)  
B. [Sharing/Access & Policies Information](#b-sharingaccess-and-policies-information)  
C. [Data and Related Files Overview](#c-data-and-related-files-overview)  
D. [Methodological Information](#d-methodological-information)  
E. [Data-Specific Information for: 2021 FAA Aerospace Medical Certification Services Airman Customer Satisfaction Survey [supporting dataset] [supporting dataset]](#e-data-specific-information)  
F. [Update Log](#f-update-log)  

**Title of Dataset:**  2021 FAA Aerospace Medical Certification Services Airman Customer Satisfaction Survey [supporting dataset]  

**Description of the Dataset:** The Civil Aerospace Medical Institute (CAMI) of the Federal Aviation Administration (FAA) has surveyed pilots who recently sought medical certification every approximately two years since 2006. The survey examines satisfaction with Aerospace Medical Certification Services (AMCS) provided by Aviation Medical Examiners (AME), FAA Regional Flight Surgeons (RFS), and the FAA Aerospace Medical Certification Division (AMCD) in Oklahoma City. Each survey aims to evaluate the degree of customer satisfaction with AMCS, identify areas in which the FAA may improve these services, and assess change in customer satisfaction because of improvements from previous iterations of the process. The 2021 survey included additional items to assess the costs of obtaining a medical certificate and additional tests, asked for suggestions for making medical certification easier, and included additional demographic items to gather age data and information on flight hours in the last year and overall.   

**Dataset Archive Link:** <https://doi.org/10.21949/1530880>  

**Authorship Information:**  

>  *Principal Data Creator Contact Information*  
>  Name: Kylie 	Worthington ([0000-0001-7497-8018](https://orcid.org/0000-0001-7497-8018))   
>  Institution: Civil Aerospace Medical Institute [(ROR ID: https://ror.org/043e04s74)](https://ror.org/043e04s74)  
>  Address: 6500 S Macarthur BLVD HQ Room BS 13, Oklahoma City, OK 73169  
>  Email: Kylie.K.Worthington@faa.gov  

>  *Additional Author Contact Information*  
>  Name: Casey Yetter ([0009-0005-7377-3025](https://orcid.org/0009-0005-7377-3025))   
>  Institution: Cherokee Nation Support, Services, & Solutions, Federal Aviation Administration  

>  *Additional Author Contact Information*  
>  Name: Suzanne Thomas 
>  Institution: Cherokee Nation Support, Services, & Solutions, Federal Aviation Administration   

>  *Additional Author Contact Information*  
>  Name: Peter T. Hu ([0000-0003-1847-0177](https://orcid.org/0000-0003-1847-0177))   
>  Institution: Cherokee Federal  
>  Address: 2 W 2nd St uite 1500, Tulsa, OK 74103  

>  *Data Distributor Contact Information*  
>  Institution: National Transportation Library [(ROR ID: https://ror.org/00snbrd52)](https://ror.org/00snbrd52)  
>  Email: NTLDataCurator@dot.gov  

>  *Organizational Contact Information*  
>  Name: Carla Hackworth ([0000-0001-7545-1357](https://orcid.org/0000-0001-7545-1357))     
>  Institution: Aerospace Human Factors Research Division, Safe Operations in Aerospace Research (SOAR) Laboratory within the Civil Aerospace Medical Institute [(ROR ID: https://ror.org/043e04s74)](https://ror.org/043e04s74)  
>  Address: 6500 S Macarthur BLVD HQ Room BS 13, Oklahoma City, OK 73169    
>  Email: carla.hackworth@faa.gov  

**Date of data collection and update interval:** 2021  

**Geographic location of data collection:** United States [(GeoNames URI: http://sws.geonames.org/6252001/)](http://sws.geonames.org/6252001/)   

**Information about funding sources that supported the collection of the data:** This project was funded through the Federal Aviation Administration and performed by the Aerospace Human Factors Research Division, Safe Operations in Aerospace Research (SOAR) Laboratory within the Civil Aerospace Medical Institute.  

## B. Sharing/Access and Policies Information  

**Recommended citation for the data:**  

>  U.S. Department of Transportation, Bureau of Transportation Statistics. (2021). 2021 FAA Aerospace Medical Certification Services Airman Customer Satisfaction Survey [supporting dataset]. <https://doi.org/10.21949/1530880>  

**Licenses/restrictions placed on the data:** This document is disseminated under the sponsorship of the U.S. Department of Transportation in the interest of information exchange. The United States Government assumes no liability for the contents thereof. This dataset is open access per USDOT funding. No restrictions on access or use. Users may share, copy, and redistribute in any medium. <https://creativecommons.org/publicdomain/zero/1.0/> 

**Was data derived from another source?:** No  

This document was created to meet the requirements enumerated in the U.S. Department of Transportation's [Plan to Increase Public Access to the Results of Federally-Funded Scientific Research Version 1.1](https://doi.org/10.21949/1520559) and [Guidelines suggested by the DOT Public Access website](https://doi.org/10.21949/1503647), in effect and current as of December 03, 2020.  

 
## C. Data and Related Files Overview  

File List for the 100747_DATASET.zip  

>  1. Filename: 2021_AMCS_Airman_Survey_January_23,+2024_10.33_1.csv  
>  Short Description:  This is the main dataset file for this project.   

>  2. Filename: AMCS 2021 Metadata.json  
>  Short Description:  This is the metadata file for this project in DCAT-US v1.1 schema.  

>  3. Filename: AMCS Airman 2021 - DMP - 2024-10-16.docx  
>  Short Description:  This is the data management plan for this project. It is also avaliable in .PDF form.  

>  4. Filename: AMCS Airman 2021 - DMP - 2024-10-16.pdf  
>  Short Description:  This is the data management plan for this project. It is also avaliable in. DOCX form.  

>  5. Filename: Data Dictionary.csv  
>  Short Description:  This is the data dictionary file for the project. It is also avaliable as a .XLSX file.  

>  6. Filename: Data Dictionary.xlsx  
>  Short Description:  This is the data dictionary file for the project. It is also avaliable as a .CSV file.  

>  7. Filename: README.md  
>  Short Description:  This is the README file for the project contianing important project information.  

## D. Methodological Information   

**Description of methods used for collection/generation of data:** An invitation to complete the survey was distributed via email to a sample of pilots who sought medical certification for Class I, II, and III within the 24 months leading up to the survey (N=10,927 [2018]; N=10,793 [2021]). Airmen were offered the option to either complete the survey online via the Internet using a computer or mobile device, or to request a paper survey to complete and return via US Postal mail. Invitees were informed that completion of the survey, or any part of the survey, was voluntary.  

**Instrument or software-specific information needed to interpret the data:** The dataset is provided in CSV format. Open source programs such as Notepad++ or OpenRefine are avaliable to view the dataset.  

## E. Data-Specific Information   

1. 2021_AMCS_Airman_Survey_January_23,+2024_10.33_1.csv  
- Number of variables (columns): 248  
- Number of cases/rows: 5226  
- Each row represents: 1 survey response  
- Data Dictionary/Variable List: The data dictionary is a seperate file "Data Dictionary.csv/Data Dictionary.xlsx"  
- Missing data codes: Missing data is indicated by a blank cell  

## F. Update Log  

This README.md file was originally created on 2024-10-16 by Peyton Tvrdy ([0000-0002-9720-4725](https://orcid.org/0000-0002-9720-4725)), Data Management and Data Curation Fellow, National Transportation Library <peyton.tvrdy.ctr@dot.gov>  
 
2024-10-16: Original file created  
